[Wine] MDAC 2.8 SP1 Required

Declan Moriarty junk_mail at iol.ie
Sun Apr 29 03:03:23 CDT 2007

On Fri, 2007-04-27 at 23:45 +0200, José Jesús Palacios wrote:
> I am trying to install a Windows program and it claim for install MDAC
> 2.8 sp1, but an error occur and the program stop.
> How do I get arround this?

Sorry, but I dropped my crystal ball at this end some time ago. You're going to have to tell me what the error is :-)).
Declan Moriarty <junk_mail at iol.ie>

More information about the wine-users mailing list